value:
  contactInformation:
    legalName: Max
    address: Musterstr. 31, 10000 Berlin, Deutschland
    phone: "+49170123456789"
    email: max@mustermann.not
    unit: Department XYZ
  schemas:
    - schemaURI: urn:fitko:schema-x
  callback: 'http://127.0.0.1:4010/voluptas'
  encryptionKid: c66e4423-e28d-4a1f-911d-818f9ab60221
  publicKeys:
    keys:
      - kty: RSA
        key_ops:
          - wrapKey
        alg: RSA-OAEP-256
        x5c:
          - "...(base64 encoded cert)..."
          - "...(base64 encoded intermediate cert)..."
          - "...(base64 encoded root cert)..."
        kid: c66e4423-e28d-4a1f-911d-818f9ab60221
        n: sS_HZU9sYgMFhqv5fyCn8Y1dQ91lO8JfsWsG3OwREKgfRyso1brjcYO2aT1EWdGF6L7836R9otyIHJLhPOfn-D6pV8LYeoSnsDNqU8QdGR3yyDhfaZprWJkBDXfMMlpSJdNFZWeQ0oqEHcd37yowKYPBEE8UqTKMYAuhZ6YuouH8zjM2VoyYtZJMjja4ZcgXoPesBFkVUdzr3HpD2wJjvXXqLFROsw4HpAiFgR6iccmMb7i93sG5dro2XS-0RjWYbO2RcP5ClJD7-s0kvhO7_KAXDkacVvRV275UWttjDNAok9FHvFgBIzYAMNBGKxPFZxEaT3J5FM9XIzsk6AcqJw
        e: AQAB
